body {
	background-image: url(../images/bg.gif); 
	-webkit-text-size-adjust: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	font-family: Georgia, Helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 140%; 
	color: #1D200D; 
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
display: inline;
}
/* Commonly used to style page titles. */
h1 {
	color: #5D692C;
	font-size: 25px;
	text-decoration: none;
	font-weight: none;
}
/* Commonly used to style section titles. */
h2 {
	color: #B22450;
	font-size: 20px;
}
/* Commonly used to style page titles. */
h3 {
	color: #4e6f93;
	font-size: 16px;
}
/* Commonly used to style section titles. */
h4 {
	color: #E5C40D;
	font-size: 14px;
	font-style: italic;
}
.h1pink {
	color: #CA2E62;
}
/* PNG FIX */
img, div { behavior: url(js/iepngfix.htc) 
}
hr {
	border: 0;
	color: #E4E3E5;
	background-color: #E4E3E5;
	height: 1px;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#logowrap {
	top: 104px;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	position: absolute;
	text-align: center;
      }
#logo{
	width: 760px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	}  
.headingtext{
	color: #342F65;
	font-size: 18px;
	font-weight: bold;
} 
A.footerlink:link {
	font-weight: none;
	text-shadow: #B3C16B 1px 1px 1px;
	color: #32371A;
	text-decoration: none;
}
A.footerlink:visited {
	font-weight: none;
	text-shadow: #B3C16B 1px 1px 1px;
	color: #32371A;
	text-decoration: none;
}
A.footerlink:hover {
	font-weight: none;
	text-shadow: #B3C16B 1px 1px 1px;
	color: #32371A;
	text-decoration: underline;

} 
.footertext {
	color: #32371A;
	text-shadow: #B3C16B 1px 1px 1px;
} 
.footeralttext {
	color: #5A6429;
	text-shadow: #B3C16B 1px 1px 1px;
	font-size: 11px; 
} 
.footersep {
	color: #8c8277;
	font-family: Georgia; 
	font-size: 11px; 
	text-decoration: none;
	font-weight: none	
} 
.white{
	color: #FFFFFF;
	font-family: Georgia; 
	font-size: 12px; 
	text-decoration: none;	
}
.pink {
	color: #B42551;
}
.olive {
	color: #414822;
}
A.navlink:link {
	font-weight: none;
	text-shadow: #1c3352 1px 1px 1px;
	padding-left: 30px;
	font-size: 15px;
	color: #fff;
	font-weight: bold;	
	text-decoration: none;
}
A.navlink:visited {
	font-weight: none;
	text-shadow: #1c3352 1px 1px 1px;
	padding-left: 30px;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
A.navlink:hover {
	font-weight: none;
	text-shadow: #1c3352 1px 1px 1px;
	padding-left: 30px;
	font-size: 15px;
	color: #bfc7d0;
	font-weight: bold;
	text-decoration: none;

} 
.navdivider{
	color: #FFDFC1;
	font-size: 12px; 
	text-decoration: none;	
}

/* POINTER */
.pointer {
cursor: pointer;
/* for IE */

filter:alpha(opacity=100);
/* CSS3 standard */
opacity:1;
}

.pointer:hover {
cursor: pointer;
/* for IE */

filter:alpha(opacity=80);
/* CSS3 standard */
opacity:0.8;
}
.dividergrey{
	color: #666666;
	font-family: Georgia; 
	font-size: 11px; 
	text-decoration: none;
}
.asterix{
	font-size: 11px;
	color: #8F163E;	
	font-family: Verdana;
}
A:link {
	color: #C92D61;
	font-weight: normal;
	text-decoration: none;
}
A:visited {
	color: #C92D61;
	font-weight: normal;
	text-decoration: none;
}
A:hover {
	color: #C92D61;
	font-weight: normal;
	text-decoration: underline;
}
a:active
{
  outline: none;
}

br { clear: left; 
}
/*Button Stles*/
.btn {
	padding: 10px 20px 10px 20px;
	font-family: "Georgia", Trebuchet MS, Tahoma, sans-serif;
	font-size:15px;
	cursor: pointer;
	text-align: center;
	background: #CF3266;
	color: white !important;
	font-weight: bold;	
	text-shadow: #8F163E 1px 1px 1px;
	border: 1px solid #CF3266;
	border-color: #CF3266;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn:hover {
	padding: 10px 20px 10px 20px;
	font-family: "Georgia", Trebuchet MS, Tahoma, sans-serif;
	font-size:15px;
	cursor: pointer;
	text-align: center;
	background: #B82757;
	color: white !important;
	font-weight: bold;	
	text-shadow: #8F163E 1px 1px 1px;
	border: 1px solid #CF3266;
	border-color: #CF3266;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.input{
	float:left;
	color: #333;
	font-family: "Georgia", Trebuchet MS, Tahoma, sans-serif;
	font-size:13px;
	padding:4px 4px;
	border:solid 1px #869C45;
	width:200px;
}
.input-comments{
	float:left;
	color: #333;
	font-family: "Georgia", Trebuchet MS, Tahoma, sans-serif;
	font-size:13px;
	padding:4px 4px;
	border:solid 1px #869C45;
	width:300px;
}